@import 'styles/settings/colors';

.filter {
    &__search {
        ::-webkit-input-placeholder {
            font-weight: bold !important;
        }
        ::-moz-placeholder {
            font-weight: bold !important;
        }
        :-ms-input-placeholder {
            font-weight: bold !important;
        }
    }
}